MsWrdStruct.cxx File Reference
`#include "MWAWDebug.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWSection.hxx"`
`#include "MsWrdStruct.hxx"`

## Namespaces
namespace | MsWrdStruct
| namespace to store the main structure which appears in a Microsoft Word 3.0-5.0 file

## Functions
std::ostream & | MsWrdStruct::operator<< (std::ostream &o, Font const &font)
std::ostream & | MsWrdStruct::operator<< (std::ostream &o, Section const &section)
std::ostream & | MsWrdStruct::operator<< (std::ostream &o, Table::Cell const &cell)
std::ostream & | MsWrdStruct::operator<< (std::ostream &o, Table const &table)
std::ostream & | MsWrdStruct::operator<< (std::ostream &o, Paragraph const &ind)
MWAWBorder | MsWrdStruct::getBorder (int val, std::string &extra)
| generic function use to fill a border using the read data